Microsoft .NET Framework 4

Discussion in '3CX Phone System - General' started by coreybrett, Jun 4, 2010.

Thread Status:
Not open for further replies.
  1. coreybrett

    Joined:
    Apr 12, 2010
    Messages:
    72
    Likes Received:
    0
    I’m setting up a fresh install of XP Pro.

    Can I install Microsoft .NET Framework 4, or should I install 3.5?

    Do I need 2.0 or 1.0?

    I plan on using Cassini.
     
  2. coreybrett

    Joined:
    Apr 12, 2010
    Messages:
    72
    Likes Received:
    0
  3. SY

    SY Well-Known Member
    3CX Support

    Joined:
    Jan 26, 2007
    Messages:
    1,825
    Likes Received:
    2
    Install 2.0 then upgrade it to 3.5 then upgrade it to 4.0
    It will save your time.

    Thanks
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.